#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-text
version:              1.0.3.1
visibility:           public
id:                   hslua-module-text-1.0.3.1-CadvexjhBC38evjSNj1hXW
key:                  hslua-module-text-1.0.3.1-CadvexjhBC38evjSNj1hXW
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module for text
description:
    UTF-8 aware subset of Lua'\''s `string` module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  0c179d2f71afdf5c34f6372f14a6d706
exposed:              True
exposed-modules:      HsLua.Module.Text
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-text-1.0.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-text-1.0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-text
hs-libraries:         HShslua-module-text-1.0.3.1-CadvexjhBC38evjSNj1hXW
depends:
    base-4.15.1.0 hslua-core-2.2.1-4d3WIY1xCBw1gd5Z09CsUg
    hslua-marshalling-2.2.1-9YGrYV4IvauCWCN16M2q6M
    hslua-packaging-2.2.1-LLhVAmn7KPHEuTyUPd8F4c text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-text/html/hslua-module-text.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-text/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

